body{
	background-color: #007bff;
}
h1{
	text-align: center;
	font-family: "Helvetica Neue";
	font-size: 50px;
	color: steelblue;
}
form{
	margin: 20px auto;
	width: 320px;
	color: steelblue;
}
input{
	padding: 10px;
	font-size: inherit;
}
input[type="text"] {
	display: block;
	margin-bottom: 25px;
	width: 100px;
	border: 2px solid steelblue;
}
